index_title=Módulos de Perl
index_name=Módulo
index_version=Versión
index_desc=Descripción
index_date=Instalado en
index_installmsg=Selecciona un nuevo módulo de Perl a compilar e instalar en tu sistema.
index_cpan=Desde CPAN, llamado
index_refresh=Refrescar lista de módulos desde CPAN
index_local=Desde archivo local
index_uploaded=Desde archivo cargado
index_ftp=Desde ftp o URL http
index_installok=Instalar
index_return=lista de módulos
index_pversion=Perl versión $1
index_sub=Submódulos

download_err=No pude instalar módulo
download_elocal=No se ha digitado archivo local
download_elocal2='$1' no existe
download_eupload=Tu navegador no soporta cargas de archivo
download_eurl=Incomprensible URL '$1'
download_edir=$1 no es un directorio válido
download_etar=No pude extraer archivo tar: $1
download_emod=No es un módulo de Perl válido
download_title=Instalar Módulo
download_header=Opciones de instalación de módulo de Perl
download_mod=Nombre de Módulo
download_ver=Versión
download_act=Acción de instalación
download_src=Fuente
download_m=Sólo fabricar
download_mt=Fabricar y probar
download_mi=Fabricar e instalar
download_mti=Fabricar, probar e instalar
download_cont=Continuar con la instalación
download_epackages=URL de módulos CPAN inválida
download_ecpan=El módulo $1 no se encontró en la lista de módulos CPAN
download_args=Argumentos de <tt>Makefile.PL</tt>

install_title=Instalar Módulo
install_untar=Extrayendo por tar archivo de módulo
install_make=Compilando módulo
install_test=Probando máodulo
install_install=Instalando módulo
install_loop=¡Detectado posible bucle sin fin en la salida!
install_done_0=Fabricación de $1 con éxito.
install_done_1=Fabricación y prueba de $1 con éxito.
install_done_2=Fabricación e instalación de $1 con éxito.
install_done_3=Fabricación, prueba e instalación de $1 con éxito.
install_err=Falló la instalación de $1. Revisa la salida superior e intenta instalar manuálmente.
install_exec=Ejecutando $1...
install_efile=El archivo de módulo $1 ya no existe
install_err2=También puede instalar el módulo desde CPAN con el comando $1

cpan_sel=Módulos bajo $1...
cpan_title=Selecciona módulo de Perl
cpan_search=Encontrar los módulos llamados
cpan_match=Módulos que coincidan con $1 ..
cpan_none=No se han encontrado coincidencias.

edit_title=Detalles de Módulo
edit_header=Información de Módulo
edit_mod=Nombre de módulo
edit_version=Versión de módulo
edit_desc=Descripción
edit_date=Instalado en
edit_header2=Documentación de Módulo
edit_file=Archivo de módulo
edit_files=Programas
edit_none=Ninguno disponible
edit_return=detalles del módulo
edit_subs=Submódulos
edit_uninstall=Desinstalar los módulos y submódulos

uninstall_title=Desinstalar Módulo
uninstall_rusure=¿ Seguro que quiere desinstalar el módulo de PERL $1 ?. Se borrarán los siguientes ficheros :
uninstall_rusure2=¿ Seguro que quiere desinstalar el módulo de PERL $1 y el(los) submódulo(s) $2 ?. Se borrarán los siguientes ficheros :
uninstall_ok=Desinstalar ahora
